
.tm_td {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}



ul.tm_tl li {
    clear: both;
    margin: 40px auto;
}

.btn-primary {
    color: #fff !important;
}

.tm_btn_add {
    float: right;
}

.readonly {
    background-color: #e8e5e5 !important;
    border-style: none !important;
}

.button-area {
    padding-right: 20px;
}

.btn-primary2 {
    color: #fff;
    background-color: #b61324;
    border-color: #b61324;
}

    .btn-primary2.active, .btn-primary2.focus, .btn-primary:active, .btn-primary2:focus, .btn-primary2:hover, .open > .dropdown-toggle.btn-primary {
        color: #fff !important;
        background-color: #0053a5;
        border-color: #0053a5;
    }

.bg-image-exchange {
    background: no-repeat url(/img/sendmail.jpg) center;
    background-size: cover;
}

[class*='bg-'] {
    background-size: cover;
    background-position: center center;
}

.breadcrumb-wrapper {
    position: relative;
    z-index: 10;
}

.shell, .shell-wide, .shell-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    padding: 8px 0px;
}

.text-ubold {
    font-weight: 500;
    text-align: center;
    color: #fff;
    line-height: 1.16667;
    font-size: 40px;
    padding-top: 30px;
}

.breadcrumb {
    background-color: transparent;
    padding: 0;
    margin-top: 12px;
    color: #cacaca;
    text-align: center;
    font-size: 21px;
}

@media (min-width: 1200px) {
    .breadcrumb {
        margin-top: 105px;
    }
}

.bg-white {
    background: #ffffff;
}

.post-main {
    margin-top: 40px;
}

.post-info {
    float: left;
    padding-right: 49px;
}

.post-body h4 a {
    font-size: 18px;
    color: #0053a5;
    font-weight: 600;
}

.post-body h4 {
    font-size: 18px;
    color: #0053a5;
    font-weight: 600;
}

.filter {
    background: #0053a5;
    padding: 10px 0px;
}

#searchForm input[type="submit"] {
    background: url(../img/btn_search.png) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    float: right;
    font-size: 0;
    height: 40px;
    width: 35px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    position: absolute;
}

#searchForm {
    /* float: right; */
    /* margin-top: 8px; */
    width: 68%;
    height: auto;
    border-radius: 0;
}

.filter span {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    /* margin: 10px; */
    width: 244px;
}

.filter select {
    background-color: #ffffff;
    color: #2a3035;
    font-size: 15px;
    padding-right: 2.5em;
    -webkit-appearance: button;
    padding: 7px 40px;
    width: 246px;
}

.checkout select, .country_to_state {
    border: 1px solid #e6e6e6;
    line-height: 40px;
    height: 40px;
    padding: 0 15px;
    outline: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: white;
}

#searchForm {
    /* float: right; */
    /* margin-top: 8px; */
    width: 68%;
    height: auto;
    border-radius: 0;
}

form.formdnn {
    margin: 3% auto;
    background-color: #FFFFFF;
    overflow: hidden;
}



.dnn-button {
    background: #0053a5;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #0053a5, #1b64ad);
    font-family: Arial;
    color: #ffffff !important;
    font-size: 14px;
    padding: 9px 20px 10px 20px;
    text-decoration: none;
}

    .dnn-button:hover {
        background: #cd4442;
        background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
        background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
        background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
        background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
        background-image: linear-gradient(to bottom, #d8363e, #b52229);
        text-decoration: none;
    }

.button-wrap-inner {
    float: right;
    padding-right: 31px;
}

.custom-dropdown::after {
    color: rgba(0,0,0,.4);
}

.custom-dropdown::after {
    content: "\25BC";
    height: 1em;
    font-size: .625em;
    line-height: 1;
    right: 1.2em;
    top: 50%;
    margin-top: -.5em;
}

.custom-dropdown::before {
    width: 2em;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0 3px 3px 0;
}

.custom-dropdown::before, .custom-dropdown::after {
    position: absolute;
    pointer-events: none;
}

.dnn-table {
    margin-bottom: 40px;
    margin-top: 40px;
}



    .dnn-table table {
        width: 100%;
        border-collapse: collapse;
    }
    /* Zebra striping */
    .dnn-table tr:nth-of-type(odd) {
        background: #fff;
    }

    .dnn-table th {
        background: #0053a5;
        color: white;
        font-weight: bold;
        text-align: center;
        padding: 20px;
    }

    .dnn-table td, .dnn-table th {
        border: 1px solid #ccc;
        padding: 20px;
        text-align: center;
    }
